@echo off
d:\progs\pushdir
set HOME=f:/lynx2-8
set USER=your_username
set LYNX_CFG=%HOME%/lynx.cfg
set WATTCP.CFG=%HOME%
gecho -n "set PWD=" >pwd1.bat
pwd >> pwd1.bat
call pwd1.bat
del pwd1.bat
mouskeys /LV=5 /MD=GDown /MU=GUp /ML=0 /MR=0 /BL=Enter /BR=GLt /BLR=F1 /Q
d:\progs\nullpkt 0x60 
f:\lynx2-8\src\lynx -localhost %1 %2 %3 %4 %5 %6 %7 %8 %9
d:\progs\nullpkt -u
mouskeys /U /Q
set HOME=
set USER=
set LYNX_CFG=
set WATTCP.CFG=
set PWD=
d:\progs\popdir
cls
